body {
  margin: 0;
  padding: 0;
  background-color: #000000;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #bfbfbf; }

@font-face {
  font-family: 'UglyQuaRegular';
  src: url("/template/fonts/uglyqua-webfont.eot");
  src: local("☺"), url("/template/fonts/uglyqua-webfont.woff") format("woff"), url("/template/fonts/uglyqua-webfont.ttf") format("truetype"), url("/template/fonts/uglyqua-webfont.svg#webfontZHZRDtgs") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'UglyQuaItalic';
  src: url("/template/fonts/uglyqua-italic-webfont.eot");
  src: local("☺"), url("/template/fonts/uglyqua-italic-webfont.woff") format("woff"), url("/template/fonts/uglyqua-italic-webfont.ttf") format("truetype"), url("/template/fonts/uglyqua-italic-webfont.svg#webfontdydW9GWb") format("svg");
  font-weight: normal;
  font-style: normal; }

/*
@font-face {
	font-family: 'AquilineTwoRegular';
	src: url('/template/fonts/aquilinetwo-webfont.eot');
	src: local('☺'), url('/template/fonts/aquilinetwo-webfont.woff') format('woff'), url('/template/fonts/aquilinetwo-webfont.ttf') format('truetype'), url('/template/fonts/aquilinetwo-webfont.svg#webfontXKYxYK83') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
/*
@font-face {
	font-family: 'QuaNauticale_Initials_No1Regu';
	src: url('/template/fonts/quanauticale1-webfont.eot');
	src: local('☺'), url('/template/fonts/quanauticale1-webfont.woff') format('woff'), url('/template/fonts/quanauticale1-webfont.ttf') format('truetype'), url('/template/fonts/quanauticale1-webfont.svg#webfonti874rFyr') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
/*
@font-face {
	font-family: 'QuaNauticale_Initials_No2Regu';
	src: url('/template/fonts/quanauticale2-webfont.eot');
	src: local('☺'), url('/template/fonts/quanauticale2-webfont.woff') format('woff'), url('/template/fonts/quanauticale2-webfont.ttf') format('truetype'), url('/template/fonts/quanauticale2-webfont.svg#webfontd9G0itaq') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
/*
@font-face {
	font-family: 'QuaNauticale_Initials_No3Regu';
	src: url('/template/fonts/quanauticale3-webfont.eot');
	src: local('☺'), url('/template/fonts/quanauticale3-webfont.woff') format('woff'), url('/template/fonts/quanauticale3-webfont.ttf') format('truetype'), url('/template/fonts/quanauticale3-webfont.svg#webfont4QIINqp5') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
/*
@font-face {
	font-family: 'TreasureMapDeadhandRegular';
	src: url('/template/fonts/treamd-webfont.eot');
	src: local('☺'), url('/template/fonts/treamd-webfont.woff') format('woff'), url('/template/fonts/treamd-webfont.ttf') format('truetype'), url('/template/fonts/treamd-webfont.svg#webfontpwtGEi6t') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
/*
@font-face {
	font-family: 'WindlassRegular';
	src: url('/template/fonts/windlass-webfont.eot');
	src: local('☺'), url('/template/fonts/windlass-webfont.woff') format('woff'), url('/template/fonts/windlass-webfont.ttf') format('truetype'), url('/template/fonts/windlass-webfont.svg#webfontjMBlKcUI') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
i, cite, em, var, address, dfn {
  font-family: UglyQuaItalic, UglyQuaRegular, Georgia, serif;
  font-style: normal; }

.reception h1 {
  display: inline;
  font-size: 13px;
  margin: 0;
  padding: 0; }

.top {
  font-family: UglyQuaRegular, Georgia, serif;
  font-size: 28px;
  line-height: 32px;
  text-align: center;
  color: #000000; }

.top h2, .top h3 {
  display: inline;
  font-size: 28px;
  line-height: 32px;
  font-weight: normal;
  margin: 0; }

a {
  text-decoration: none;
  color: #bfbfbf; }

a:hover {
  color: #2c8de3; }

blockquote {
  font-family: UglyQuaItalic, UglyQuaRegular, Georgia, serif;
  font-size: 18px;
  line-height: 22px; }

.parchment {
  font-family: UglyQuaRegular, Georgia, serif;
  font-size: 14px;
  line-height: 18px;
  font-weight: normal;
  color: #000000; }

div.sm_content {
  position: relative;
  padding: 0 35px 0 25px; }

div.sm_content, div.sm_content p {
  color: #333;
  font-size: 14px; }

.content p:first-letter {
  float: left;
  display: block;
  padding-right: 4px;
  font-family: UglyQuaItalic, UglyQuaRegular, Georgia, serif;
  line-height: 100%;
  font-size: 340%; }

div.sm_content .sm_detail h1, div.sm_content .sm_detail h2, div.sm_content .sm_detail h3, div.sm_content .sm_detail h4 {
  font-weight: normal; }

div.sm_content .sm_detail h3 {
  font-size: 22px; }

div.sm_content .sm_detail h4 {
  font-family: UglyQuaItalic, UglyQuaRegular, Georgia, serif;
  font-size: 18px; }

div.sm_content .sm_icons {
  float: none;
  position: absolute;
  right: 62px; }

body.gecko div.sm_content .sm_icons {
  right: 81px; }

.addthis_toolbox {
  display: inline-block; }

.content a {
  color: #333333;
  text-decoration: underline; }

.content a:hover {
  color: #666666; }

.content .sitemason_form label {
  margin-left: 48px; }

.content .sitemason_form input, .content .sitemason_form textarea, .content .sitemason_form select, .content .sitemason_form .sitemason_captcha {
  margin-left: 64px; }

table.recaptchatable {
  border: none !important; }

.content .instructions {
  margin-left: 48px;
  margin-right: 48px; }

.content .sitemason_error {
  color: #990000;
  border: 3px #000 double;
  margin: 0 96px;
  padding: 2px 6px; }

.content .newsfeed .list h3 {
  margin: 2px 0 4px 0; }

.content .start_date {
  float: right;
  margin-top: -20px; }

.content .start_date p {
  font-size: 14px;
  padding: 0; }

.content .start_date p:first-letter {
  display: inline;
  padding: 0;
  font-family: inherit;
  line-height: inherit;
  font-size: 14px; }

.content .detail .description {
  font-size: 14px; }

.sm_tags {
  background-color: transparent; }

div.sm_content .sm_list_set_buttons {
  color: #666;
  font-size: 14px; }

div.sm_content ul.sm_items li {
  clear: both;
  border: none; }

.site {
  position: relative;
  width: 980px;
  margin: 0 auto;
  border-right: 1px #666 solid;
  border-left: 1px #666 solid;
  border-bottom: 1px #666 solid; }

.status_bar {
  top: 0px;
  position: fixed;
  z-index: 100;
  background-color: #000000;
  width: 972px;
  height: 20px;
  line-height: 18px;
  padding-top: 2px 4px 2px 4px;
  font-size: 13px;
  text-align: center; }

.status_bar .reception {
  width: 250px;
  float: left;
  padding-left: 4px;
  text-align: left; }

.status_bar .battery {
  width: 250px;
  float: right;
  padding-top: 5px;
  padding-right: 4px;
  text-align: right; }

.tab_bar {
  top: 20px;
  z-index: 100;
  width: 980px;
  height: 50px;
  background-image: url(/template/images/tab_bar.gif);
  background-repeat: repeat-x;
  position: fixed; }

.tab_bar .warning {
  float: right;
  color: #CC3333;
  padding: 6px 8px 6px 8px;
  font-size: 24px; }

.tab_bar ul {
  margin: 0;
  padding: 0;
  list-style-type: none; }

.tab_bar li {
  float: left;
  width: 103px;
  height: 44px;
  margin: 2px 2px 0 2px;
  text-align: center; }

.tab_bar li:hover {
  -webkit-box-shadow: #2c8de3 0 0 5px; }

.side_bar {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin-top: 69px;
  width: 250px;
  padding: 20px 0 0 0;
  text-align: center; }

.side_bar .insult {
  padding: 10px 16px;
  font-family: UglyQuaRegular, Georgia, serif;
  font-size: 16px;
  font-weight: normal; }

.side_bar .sponsor {
  position: absolute;
  top: 225px;
  bottom: 0;
  width: 100%; }
  .side_bar .sponsor a {
    display: block;
    margin: 20px 0; }
    .side_bar .sponsor a.builtOnSitemason {
      position: absolute;
      right: 0;
      bottom: 50px;
      height: 40px;
      width: 166px;
      padding-top: 6px;
      font-size: 14px;
      line-height: 15px;
      background-color: #B5121B;
      color: #fff;
      font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }
      .side_bar .sponsor a.builtOnSitemason span {
        text-transform: uppercase;
        letter-spacing: 3px;
        font-size: 17px;
        font-family: "FuturNo2DBol", Futura, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }
      .side_bar .sponsor a.builtOnSitemason:before {
        content: "";
        position: absolute;
        left: -12px;
        top: 0;
        border-top: 24px solid #B5121B;
        border-left: 12px solid transparent; }
      .side_bar .sponsor a.builtOnSitemason:after {
        content: "";
        position: absolute;
        left: -12px;
        bottom: 0;
        width: 0;
        height: 0;
        border-bottom: 24px solid #B5121B;
        border-left: 12px solid transparent; }

.sidebar .amazon_link {
  padding: 2px 3px 0 0;
  font-size: 9px; }

.sidebar iframe {
  margin: 0 0 8px 10px; }

.sm_nav {
  margin-top: 69px;
  width: 730px;
  padding: 18px 6px 0 6px; }

.sm_nav ul {
  height: 25px;
  margin: 0;
  padding: 0;
  list-style-type: none; }

.sm_nav li {
  float: left;
  padding: 0 12px 0 6px; }

.parchment {
  position: relative;
  width: 718px;
  margin: 10px 0 12px 12px; }

.parchment div.top, .parchment table, .parchment div.bottom {
  width: 718px;
  border: 0; }

.parchment .top {
  width: 718px;
  height: 52px;
  background-image: url(/template/images/parchment_top.jpg);
  background-repeat: no-repeat;
  padding-top: 20px; }

.parchment td.left {
  width: 19px;
  background-image: url(/template/images/parchment_left.jpg);
  background-repeat: repeat-y; }

.parchment td.content {
  position: relative;
  width: 681px;
  background-image: url(/template/images/parchment_background.jpg);
  background-repeat: repeat; }

.parchment td.content img.corner {
  position: absolute;
  right: 0; }

body.gecko .parchment td.content img.corner {
  right: 19px; }

.parchment td.content img.left {
  padding: 4px 8px 4px 0; }

.parchment td.content img.right {
  padding: 4px 0 4px 8px; }

.parchment td.right {
  vertical-align: top;
  width: 19px;
  background-image: url(/template/images/parchment_right.jpg);
  background-repeat: repeat-y; }

.parchment .bottom {
  width: 718px;
  height: 136px;
  padding: 12px 19px 0 19px;
  background-image: url(/template/images/parchment_bottom.jpg);
  background-repeat: no-repeat;
  text-align: center; }

.copyright {
  font-size: 12px;
  font-weight: normal;
  text-align: center;
  padding-bottom: 12px; }

/* Translator */
div.pirate_translator {
  margin: 0 auto 0 auto;
  text-align: center; }

textarea.english, textarea.pirate {
  font-family: Verdana, Ariel, Helvetica, sans-serif;
  font-size: 12px;
  width: 420px;
  height: 120px; }
